<html xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers" data-namespace-typo3-fluid="true">
<f:if condition="{subheader}">
    <f:switch expression="{layout}">
        <f:case value="1">
            <h2 class="{class} {positionClass} headline2">
                <span><f:format.htmlspecialchars doubleEncode="false">{subheader}</f:format.htmlspecialchars></span>
            </h2>
        </f:case>
        <f:case value="2">
            <h3 class="{class} {positionClass} headline2">
                <span><f:format.htmlspecialchars doubleEncode="false">{subheader}</f:format.htmlspecialchars></span>
            </h3>
        </f:case>
        <f:case value="3">
            <h4 class="{class} {positionClass} headline2">
                <span><f:format.htmlspecialchars doubleEncode="false">{subheader}</f:format.htmlspecialchars></span>
            </h4>
        </f:case>
        <f:case value="4">
            <h5 class="{class} {positionClass} headline2">
                <span><f:format.htmlspecialchars doubleEncode="false">{subheader}</f:format.htmlspecialchars></span>
            </h5>
        </f:case>
        <f:case value="5">
            <h6 class="{class} {positionClass} headline2">
                <span><f:format.htmlspecialchars doubleEncode="false">{subheader}</f:format.htmlspecialchars></span>
            </h6>
        </f:case>
        <f:defaultCase>
            <f:if condition="{default}">
                <f:render partial="Header/SubHeader" arguments="{
                    subheader: subheader,
                    class: class,
                    positionClass: positionClass,
                    layout: default}" />
            </f:if>
        </f:defaultCase>
    </f:switch>
</f:if>
</html>
